require 'spec_helper'

describe Language do

  it "english_sort" do
    sorted= Language.english_sort
    sorted[0].id.should eql 'EN'
    sorted[1].id.should eql 'AF'
    sorted[-1].id.should eql 'XH'
  end
end
